Bug 808373 - IE8:Buttons displayed in square shape
IE8:Buttons displayed in square shape
Status: CLOSED WONTFIX
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Angus Thomas
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 05:43 EDT by Aziza Karol
Modified: 2012-08-29 10:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 13:26:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IE8 (369.49 KB, image/png)
2012-03-30 05:44 EDT, Aziza Karol
no flags Details
firefox (315.28 KB, image/png)
2012-03-30 05:44 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-03-30 05:43:44 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
Navigate to Administer->clouds.
Buttons in IE8 is displayed in square shape whereas the same buttons is firefox is displayed in oval shape.
  
see attached screesnhot.


Expected results:
display should be same irrespective of browser.

Additional info:rpm -qa | grep aeolus
aeolus-conductor-0.8.3-1.el6.noarch
aeolus-conductor-daemons-0.8.3-1.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.2-1.el6.noarch
aeolus-all-0.8.3-1.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
Comment 1 Aziza Karol 2012-03-30 05:44:10 EDT
Created attachment 573929 [details]
IE8
Comment 2 Aziza Karol 2012-03-30 05:44:53 EDT
Created attachment 573930 [details]
firefox
Comment 4 Hugh Brock 2012-05-07 13:26:26 EDT
I don't think there's anything we can do about button shape in ie8... closing.

Note You need to log in before you can comment on or make changes to this bug.